astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- VOTable XML handling (`astropy.io.votable`) »
- Conf

# Conf

class `astropy.io.votable.``Conf`

  Bases: `astropy.config.ConfigNamespace`

  Configuration parameters for `astropy.io.votable`.

  Attributes Summary

  `pedantic` | When True, treat fixable violations of the VOTable spec as exceptions.

  Attributes Documentation

  `pedantic`

    When True, treat fixable violations of the VOTable spec as exceptions.